Subject: A "BIG" THANKS!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Feb 2002 06:30:42 -0800 (PST)

Just wanted to say THANKS to everybody for helping me when I went down with my kidney stone and afterwards while I was gone.

Janet for calling for HELP, calling my wife and working Wednesday evening.
Robert for going to the hospital with me.
Scott for working Tuesday evening.
Harry for working the rest of the week.
Kathy for doing my suspense gas.
Sherry and Joe for doing the Lamar GVA entries.
And everybody for doing whatever you did that I don't know about.

I appreciate the team effort and wanted everyone to know how grateful I am to work with such great people.

Randy